LSW(1)

NAME
lsw - list TFS whiteout entries

SYNOPSIS
lsw filename...

DESCRIPTION

For each filename that is a directory, lsw lists the whiteout entries in that directory. These whiteout entries are created by the translucent file service See tfs(4S).

SEE ALSO
unwhiteout(1), tfs(4S), mount_tfs(8), tfsd(8)